Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 01 Oct 2014, 22:58
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
NVIDIA Treiber
Moderators: MU
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
vabene06

Joined: 25 Apr 2006
Posts: 36

PostPosted: Tue 31 Jul 2007, 12:25    Post_subject:  NVIDIA Treiber  

Hey MU,
hast du es schon geschafft einen Treiber fuer NVIDIA-Grafikkarten fuer Puppy 2.17 zu installieren? Mit dem Original-Treibern von NVIDIA bekomme ich Fehlermeldungen - also dass der Kernel anders compiliert wurde. Ich habe Puppy 2.17 mit dem entsprechenden devx_sfs installiert und compiliere ansonsten problemlos. Nur mit dem NVIDIA-Treiber hauts nicht hin.
Vabene
Back to top
View user's profile Send_private_message 
Leachim

Joined: 27 May 2007
Posts: 229

PostPosted: Tue 31 Jul 2007, 13:43    Post_subject:  

Ich bin gerade damit beschäftigt (seit ein paar Tagen ... ^^), den proprietären ATI-Treiber sauber zum Laufen zu bringen und kenne mich daher ganz gut mit den Fehlermeldungen aus ...

Was genau "spuckt" denn der xorg-Server aus (/var/log/Xorg.0.log)?
Back to top
View user's profile Send_private_message 
MU


Joined: 24 Aug 2005
Posts: 13642
Location: Karlsruhe, Germany

PostPosted: Tue 31 Jul 2007, 18:41    Post_subject:  

Ich habe hier keine Nvidia Karte.
Ich kann aber voraussichtlich ab Mitte August 2 Wochen meinen Desktop-PC nutzen, da ich das Haus einer Freundin hüte.
Dann kompiliere ich den Treiber neu.

Bis dahin müßt Ihr es selbst probieren:
devx_217 installieren, evtl. auch das sfs mit den Kernelsources, dann den Original Nvidia-installer laufen lassen.
Er sollte ein passendes Modul kompilieren.

http://distro.ibiblio.org/pub/linux/distributions/puppylinux/sfs_modules-2/

Ich bin bis Sonntag in Kurzurlaub/Umzug, daher erstmal Sendepause.
Viel Erfolg!

**edit** ich sehe jetzt erst, Du hast ja schon kompiliert Sad
Da weiß ich im Moment keine Lösung, muß es dann selbst probieren in 2 Wochen.
Eventuell einen älteren Installer testen.


Mark
Back to top
View user's profile Send_private_message Visit_website 
vabene06

Joined: 25 Apr 2006
Posts: 36

PostPosted: Wed 01 Aug 2007, 12:44    Post_subject:  

Hey MU,
ich habe alles gemacht, was du vorschlägst. Ich bekomme dennoch die Fehlermeldung "unable to load Kernel module vidia.ko. This happens whern built agianst wrong or improperly configured kernel sources with a version of gcc that differs from the onen used to built for the kernel ...."
vabene
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0409s ][ Queries: 11 (0.0030s) ][ GZIP on ]